<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Condensed&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css"/>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" id = "dark" href="#">

</head>
<body>

<header class="container">
    <p class="h1_header"><a href="#">Ra<span>mda.js</span></a></p>
    <div class="themes">
        <p class="change_themes">Change themes</p>
        <button class="change-theme"  data-theme = "light"  name="change-theme" >Light</button>
        <button class="change-theme" data-theme = "dark"  name="change-theme" >Night</button>
    </div>
    <nav>
        <ul>
            <li><a href="#">Functional Programming</a></li>
            <li><a href="#">Ramda</a></li>
            <li><a href="#">Fantasy Land Spec</a></li>
            <li><a href="#">Node.js for all</a></li>
        </ul>
    </nav>
</header>

<section class="container my_flex_container">

    <nav class="after_header_nav">
        <ul>
            <li><a href="#">ramda</a></li>
            <li><a href="#">why ramda?</a></li>
            <li><a href="#">what's different?</a></li>
            <li><a href="#">introductions </a></li>
            <li><a href="#">philosophy</a></li>
        </ul>
    </nav>

    <article class="centre_section">
    <aside class="images">
    <img src="img/top1-img 1.png" alt="goat " >
    </aside>

    <p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>

    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
    </article>
</section>
<footer class=" container">
    <div class=" bg_footer my_flex_container_footer">
    <nav class="footer_nav ">
        <ul>
            <li><a href="#">ramda</a></li>
            <li><a href="#">why ramda?</a></li>
            <li><a href="#">what's different?</a></li>
            <li><a href="#">introductions</a></li>
            <li><a href="#">philosophy</a></li>
        </ul>
    </nav>

    <p>copyright © 2018</p>
    </div>
</footer>
<script src="js/script.js"></script>
</body>
</html>